Subject: Assigned to Group - Re: Thorbeckes Centralia Studio 2
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Tue, 03 May 2022 22:00:38 +0000

Hi  A new ticket has been assigned to your group "Level 1 (Livesalesman)". Please follow the link below to view the ticket.  Re: Thorbeckes Centralia Studio 2  It was downloading all RPM’s - yay!
I could also see our previous schedule downloading. It’s not up yet, but it is at least downloading RPM. I think we are on our way to it being fixed! 
I had to start later in the day because I was teaching. I apologize for the delay! 

Sent from my iPhone

> On May 3, 2022, at 2:43 PM, Les Mills International <[email-masked]> wrote:
> 
 https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/5494